Pre PHP Classifieds Listings SQL Injection Vulnerability

Bugtraq ID: 23795
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: Jun 22 2010 10:38PM
Credit: Cyber-Security.org is credited with the discovery of this vulnerability.
Vulnerable: Pre Projects PHP Classifieds 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus